@charset "utf-8";
/* CSS Document */


/*  em, strong, button,  */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol{
	list-style:decimal;
	margin-left:30px;		
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* END RESET */


/* FONT STYLES*/

body{
	background:#fff;
	/*background-color:#;*/
    font-family: 'marionregular';
	color:#2f2f2f;
	font-size:16px !important;
	line-height:26px;

}

/* FIX */
.MainWrapper {
	margin: 0 auto;
	padding: 0;
	width:1198px;
}
.MinHeight {
	height:57px;
}
/* END FIX */

/* TOP */
.TopMainWrapper {
	width:1198px;
	margin:0 auto;
	padding:5px 0px;
}
.Address{
	float:left;
	color:#fff;
	/*padding:10px 0px;*/
	line-height:36px;
	font-size:13px;
	letter-spacing:0.5px;
}
.Address span{
	padding:0px 2px;
}
.Logo {
	width:296px;
	 /*float:left;*/ 
	display:inline-block;
	vertical-align:middle;
	/*margin:0px 65px;*/
	/*margin:0px auto;*/
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}
.Logo a {
	display:block;
	/*width:296px;
	height:103px;
	background-size:100%;*/
}
.Logo a  img{
	max-width:100%;
}
.TopMainRight {
	float:right;
	display:block;
	
}


/*  End  */

/*   Nav   */
.FParagraph1 p:last-child{
	margin-bottom:0px;
}

.Nav {
	
	/*float:right;*/
}

.Table {
	display:table;
	margin:0px auto;
	width:100%;
}
.Cell{
	display:table-cell;
	vertical-align:top;
}
/*   End   */

/*   Header   */

.Header {
	width:100%;
	position:absolute;
	left:0px;
	bottom:70px;
	text-align:center;
	z-index:11;
}
.DownArrow{
	background:url(../images/arrow1.png) no-repeat center;
	height:49px;
	width:49px;
	position:absolute;
	bottom:20px;
	left:0px;
	right:0px;
	margin-left:auto;
	margin-right:auto;
}
.Header  h2{
	font-size:42px;
	line-height:55px;
}
.Header  h1{
	font-size:70px;
	line-height:75px;
}

.InnerHeader {
	width:100%;
	position:absolute;
	left:0px;
	bottom:50px;
	text-align:center;
	z-index:11;
}
.InnerHeader h1{
	font-size:62px;
	line-height:60px;
	text-transform:capitalize;
	
}
.InnerHeaderBg .Logo{
	top:65px;
}

/*  End   */

/*   Contain  Wrapper   */

.IdxContainWrapper {
	width:1200px;
	margin:0 auto;
	padding:40px 0px 40px 0px;
}
.InnerContainWrapper {
	width:1200px;
	margin:0 auto;
	padding:40px 0px 40px 0px;
}

.InnerContainWrapper h1 {
	font-size:30px; font-weight:normal;line-height:40px
}
.InnerContainWrapper h2 {
	font-size:28px; font-weight:normal;line-height:40px;
}
.InnerContainWrapper  #SubHeading2 h2 {
	font-size:56px; font-weight:normal; line-height:62px;
}
.InnerContainWrapper h3 {
	font-size:24px; font-weight:normal;line-height:34px;
}
.InnerContainWrapper #SubHeading3 h3 {
	font-size:48px; font-weight:normal; line-height:52px;
}
.InnerContainWrapper h4 {
	font-size:22px; font-weight:normal;line-height:34px;
}
.InnerContainWrapper #SubHeading4 h5 {
	font-size:20px; font-weight:normal; line-height:32px;
}
.InnerContainWrapper h5 {
	font-size:18px; font-weight:normal;line-height:28px;
}
.InnerContainWrapper h6 {
	font-size:16px; font-weight:normal;line-height:26px;
}
/**contact map**/
.ContactMap img,.ContactMap iframe{
	width:100%;
	margin:0px auto -9px;
}
.ContactMap img{
	max-width:100%;
    margin-bottom: -10px;
}
/*   End   */

/*   Footer   */

.Footer {
	width:1198px;
	margin:0 auto;
	padding:36px 0px 50px 0px;
	font-size:13px;
	line-height:20px;
	text-align:center;
	color:#333333;
}
.Footer a {
	color:#333333;
}
.Footer a:hover {
	color:#ed9323;
}
.FSocialIcon {
	margin:15px auto 0px;
	text-align:center;
}
.FSocialIcon li{
	background-image:none;
	padding:0px;
	margin:0px 10px;
	display:inline-block;
	vertical-align:top;
}
.FSocialIcon .fa-stack {
	width:50px;
	height:50px;
	line-height:50px;
}
.FSocialIcon  .fa-stack-2x {
    font-size:55px;
	top:0px;
}
.FSocialIcon .fa-stack-1x {
	top:2px;
}
.FSocialIcon .fa-lg {
    font-size:28px;
    line-height:50px;
}
.FSocialIcon a{
	color:#cccccc;
}
.FSocialIcon a .fa-inverse{
	color:#ffffff;
	border:4px solid #fff;
	transition:ease-in 0.2s;
	-webkit-transition:ease-in 0.2s;
	border-radius:100%;
	-webkit-border-radius:100%;
	font-size:32px;
}
.FSocialIcon a:hover .fa-inverse{
	color:#0d223d;
	background:#fff;
}
.FooterLink {
	text-align:center;
	text-transform:uppercase;
	font-size:13px;
	line-height:20px;
	letter-spacing:0px;
	
}
.FooterLink span{
	padding:0px 5px;
}
.FooterLink li {
    display: inline-block;
    margin: 0px;
    padding: 0px 0px;
    background-image: none;
    font-size: 12px;
    line-height: 15px;
    color: #fff;
    font-family: 'latoregular';
    letter-spacing: 1px;
    text-transform: uppercase;
}
.FooterLink li a {
    color: #fff;
    padding: 0px 12px;
}
.FooterLink li a:hover{
    color: #fff;
}
.copy{
	font-size:12px;
	font-family: 'Conv_ufonts.com_gotham_book';
	color:#666;
	letter-spacing:1px;
}
.DevelopedBy {
    font-size: 13px;
    text-transform: uppercase;letter-spacing:0.5px;
}

/*  Donate */

/* CLEAR FIX */
.group:after {
  content: "";
  display: table;
  clear: both;
}

.ClearBoth {
  clear: both;
  min-height:1px;
}

/* custom css */
	


.TopMainRight ul li{
	display:inline-block;
	line-height:36px;
	margin:0 3px;
	}
.TopMainRight ul li i{
	width:18px;
	height:18px;
	border:2px solid #fff;
	border-radius:100%;
	text-align:center;
	font-size:13px;
	line-height:19px;
	display:inline-block;
	margin-right:0px;
}
.TopMainRight ul li .Phone i{
	width:18px;
	height:18px;
	border:2px solid #fff;
	border-radius:100%;
	text-align:center;
	font-size:13px;
	line-height:19px;
	display:inline-block;
	margin-right:3px;
}
.TopMainRight .Phone{
		line-height:22px;
		font-size:14px;
}
.TopMainRight ul li a:hover i{
	background-color:#fff;
	color:#0d223d;
	transition:ease-in 0.2s;
	-webkit-transition:ease-in 0.2s;
	}
.Address img {
    vertical-align: middle;
    width: 101px;
}


.TopMenu{
	width:100%;
	position:absolute;
	top:45px;
	font-family: 'Conv_ufonts.com_gotham_book';
	transition:ease-in 0.1s;
	-moz-transition:ease-in 1s;
	-webkit-transition:ease-in 1s;
	-webkit-transition:ease-in 1s;
    background: rgba(0,0,0,0.5);	
}
.TopMenu .InnerContainWrapper{
	padding:10px 0px;
}
.TopMenu #navigation li a{
	padding:8px 27px;
	vertical-align:bottom;
	margin:auto;
	display:block;
}

.TopMenu #navigation li a img{
	margin-bottom:-15px;
}


.FooterTop{
	background:url(../images/imgs/footer-bg.png) center no-repeat #0d223d;
	text-align:center;
	color:#fff;
	}
.FooterTop .group > div{
	margin-bottom:25px;
	}

.FooterBottom{
	line-height:65px;
	text-align:center;
	}
.FooterLogo{
	width:95px;
	height:95px;
	position:relative;
	margin:20px auto;
	}
.FooterLogo img{
	width:100%;
	}
.FooterPhone{
	font-size:25px;
	letter-spacing:0.2px;
	}
.FooterMail .Button1{
	font-family: 'Conv_ufonts.com_gotham_light';
	font-style:italic;
	line-height:58px;
	}
.FooterContact{
	font-family: 'Conv_ufonts.com_gotham_light';
	font-size:15px;
	line-height:28px;
	}

.NavWrapper{
	position:relative;
	z-index:111;
}
.NavWrapper.main-menu{
	z-index:111 !important;
}
.NavLeft{
	/*float:left;
	float:left;*/
	display:inline-block;
	vertical-align:middle;
	/*width:452px;*/
	transition:ease-in 0.3s;
	-moz-transition:ease-in 0.3s;
	-webkit-transition:ease-in 0.3s;
	-webkit-transition:ease-in 0.3s;
	width:446px;
	margin-top: 73px;
}
.NavRight{
	/*float:right;
	float:right;*/
	display:inline-block;
	vertical-align:middle;
	width:446px;
	/*width:452px;*/
	transition:ease-in 0.3s;
	-moz-transition:ease-in 0.3s;
	-webkit-transition:ease-in 0.3s;
	-webkit-transition:ease-in 0.3s;
	margin-top: 73px;
}


.RespLogo {
	
	width:235px;

	margin:6px 20px;
	float:left;
}
.RespLogo a{
	background:url(../images/imgs/logo.png) no-repeat center;
	width:300px;
	height:105px;
	text-indent:-999999px;
	display:block;
}


.TestimonialBg{
	background:#0d223d;
	background:rgba(13,34,61,0.9);
	padding:40px 70px;
	text-align:center;
    box-sizing: border-box;
}
.TestimonialBg h6{
	border-bottom:4px double #998a41;
	display:inline-block;
	letter-spacing:10px !important;
}
.FooterBlock  h4{
	font-size:45px;
	line-height:50px;
	color:#fff;
	font-family: 'marionregular' !important;
	margin-bottom:36px !important;
}
.TransBtn {
    font-family: 'Conv_ufonts.com_gotham_book' !important;
    display: inline-block !important;
    color: #0d223d !important;
    font-size: 13px !important;
    text-align: center !important;
    line-height: 47px !important;
    letter-spacing: 0.5px !important;
    text-transform: uppercase !important;
	margin:5px !important;
}
.TransBtn a, .TransBtn input[type="submit"] {
    display: block !important;
    background-color: transparent !important;
    color: #fff !important;
    padding: 0px 25px !important;
    border-radius: 0px !important;
    border: 1px solid #fff !important;
    line-height: 50px !important;
	background-image:none !important;
	border-radius:2px !important;
}
.TransBtn a:hover, .TransBtn input[type="submit"]:hover {
    display: block !important;
	background-color:#fff !important;
	color:#0d223d !important;
 
}
.TextTable1 {
	padding:171px 0px !important;
	border-right:1px solid #fff !important;
}
.FooterBlock  .vc_col-sm-6 .TextTable1  .wpb_wrapper {
	float:none; /*right;*/
	width:620px;
	margin:0 auto;
}
.FooterBlock  h6{
	font-size:25px;
	line-height:30px;
	color:#fff;
	font-family: 'marionregular' !important;
	margin-bottom:0px !important;
	margin-top:30px !important;
}
.TextTable2 {
	padding:76px 0px !important;
}
.FooterBlock  .vc_col-sm-6 .TextTable2  .wpb_wrapper {
	float:none; /*left;*/
	width:620px;
	margin:0 auto;
}
.InnerPageHeader{
	padding:190px 0px 45px !important;
	margin:0px !important;
	position:relative;
}
.InnerPageHeader:after {
    content: " ";
    display: block;
    background: url(../images/mm-header-after-img.png) top center;
    width: 100%;
    height:20px;
    z-index: 2;
    position: absolute;
	bottom:0px;
}
.ContactBanner.InnerPageHeader:after {
    content: " ";
    display: block;
    background: url(../images/mm-header-after-img1.png) top center;
    width: 100%;
    height:20px;
    z-index: 2;
    position: absolute;
	bottom:0px;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {
    border-color: #998a41;
    background-color: #998a41;
    color: #fff;
}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:focus, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:hover {
   border-color: #998a41;
    background-color: #998a41;
    color: #fff;
}
.vc_tta.vc_general .vc_tta-tab>a {
       border-color: #0d223d;
    background-color: #0d223d;
    color: #fff;
	font-size:25px;
	line-height:25px;
	font-family: 'marionregular' !important;
	padding:17px 35px; 
}
.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels, .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels::after, .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels::before {
    border-color: #fff;
	background:#fff;
	padding:25px 0px 0px 0px;
}
.PropertyImgWrap  {
	width:47.3%;
	margin:27px 0px;
}
.PropertyImgWrap:nth-child(2n)  {
	float:right;
}
.vc_tta.vc_general .vc_tta-panel-body {
	padding:0px;
}

.FPropertyList  .TransBtn a{
	line-height:60px !important;
	padding:0px 45px !important;
}
.FPropertyList {
	margin:0px !important;
	padding:38px 0px;
}
.PropertyBox table{
	width:100%;
}
.PropertyBox table td{
	vertical-align:middle;
	padding:5px;
	width:10%;
	color:#fff;
	font-size:20px;
	text-align:right;
}
.PropertyBox table td:first-child{
	width:70%;
	font-size:20px;
	line-height:25px;
	color:#fff;
	text-align:left;
}
.PropertyBox table td img{
	vertical-align:middle;
}
.PropertySlider  {
	width:92%  !important;
	margin:0px auto;
}
.PropertyBox {
	width:92%;
	margin:0px auto !important;
	box-sizing:border-box;
}
.PropertyImgWrap  .wpb_text_column:hover {
	background-color:#998a41 !important;
}
.owl-theme .owl-controls{
	margin-top:0px;
	position:absolute;
	bottom:25px;
	width:100%;
}
.PropertyDescription{
	width:92%;
	margin:0px auto !important;
	padding:25px 0px !important;
}
.InnerPageHeader  h1{
	 text-transform:uppercase; 
	    font-variant: small-caps !important;
}
.fixed-nav{
	z-index:111;
	width:100%;
	background:rgba(0,0,0,0.8);
	transition:ease-in 0.3s;
	-moz-transition:ease-in 0.3s;
	-webkit-transition:ease-in 0.3s;
	-webkit-transition:ease-in 0.3s;
}
.fixed-nav .Nav {
     margin-top: 0px;
}
.fixed-nav .Logo{
	top:0px;
	width:160px;
	margin:0px 50px;
}
.fixed-nav .NavLeft {
    margin-top: 0px;
}
.fixed-nav .NavRight{
    margin-top: 0px;
}
.fixed-nav #navigationleft{
	line-height:50px;
}
.fixed-nav #navigationright{
	line-height:50px;
}
.fixed-nav #navigationleft ul{
	top:50px;
}
.fixed-nav #navigationright ul{
	top:50px;
}
.fixed-nav .Nav #navigation a{
	padding:0px 15px;
}
.fixed-nav .Phone {
    color: #ee3d23;
    font-size: 20px;
    margin-bottom: 0px;
}
.fixed-nav #navigation ul li:hover a, .fixed-nav #navigation li:hover li a{
	padding:8px 15px;
}
#navigationleft .sub-menu li.menu-item a,
#navigationleft .sub-menu li.current-menu-item a {
     border-bottom:0px solid #fff !important;
}
#navigationright .sub-menu li.menu-item a,
#navigationright .sub-menu li.current-menu-item a{
     border-bottom:0px solid #fff !important;;
}

/*240616 s*/
.PropertiesListWrap li{
	width:50%;
	display:inline-block;
	vertical-align:top;
	padding:0px;
	margin:0px 0px 35px;
	background-image:none;
	width:49.7%;	
}
.PropertiesListWrap li .Col{
	width:94%;
	margin:0px auto ;	
}
.PropertiesListWrap li .ImgWrap img{
	margin-bottom:-9px;
	max-width:100%;	
}
.PropertiesListWrap li a .BlueBg{
	padding:15px;
	background-color: #0d223d ;	
	box-sizing:border-box;
	color:#fff;
}
.PropertiesListWrap li a:hover .BlueBg{
	background-color: #998a41 ;
	color:#fff;	
}


.PropertiesInfoSlider #shelf{
   width:92%;
   margin:0px auto;
}
.PropertyBox{
  margin-top: -5px !important;
}



.PropertiesTabs {
	padding-bottom:0px !important;
	border-bottom:1px solid #998a41;
}




/* 04-07-2016 */

.ProDesLeft {
	float:left;
	display:block;
	width:60%
}
.ProDesRight {
	float:right;
	display:block;
	width:35%;
	border:1px solid #999;
	/*padding:7px;*/
	padding-bottom:20px;
	
}
.PropertyDescription .ProDesRight h2 {
    font-size: 24px !important;
    color: #fff;
    line-height: 50px !important;
    text-align: left;
	display:block;
	background-color:#0d223d;
	box-sizing:border-box;
	padding-left:10px;
	margin-bottom:20px;
}
.ProDesRight .details-list {
	margin-left: 20px;
	margin-right:20px;
}
.ProDesRight .details-list li {
	background-image:none;
	background-position:0px;/*R T*/
	background-repeat: no-repeat;
	margin:0px; /*T R B L*/
	padding:0px;/*T R B L*/
}
.ProDesRight .details-list li {
	line-height: 2;
    font-size: 14px;
	padding-bottom:10px;
	border-bottom:1px solid #998a41;
	margin-bottom:10px;
}
.ProDesRight .details-list li:last-child {
	border-bottom:0px solid #999;
	margin-bottom:0px;
}
.ProDesRight .details-list>li>span:first-child {
    color: #0d223d;
   /* font-weight: 700;*/
    width: 100px;
    display: inline-block;
    vertical-align: middle;
	font-weight:bold;
}
.ProDesRight .details-list>li>span:last-child {
    display: inline-block;
    vertical-align: middle;
	font-size: 14px;
}
.ProDesRight .details-list li:last-child>span:first-child  {
	display: inline-block;
    vertical-align: top;
}









